@keyframes inicio {
    0%{
        clip-path: circle(0% at top left);
    }
    100%{
        clip-path: circle(150% at top left);
    }
}

@keyframes inicio-desarrolloweb {
    0%{
        clip-path: circle(0% at top right);
    }
    100%{
        clip-path: circle(150% at top right);
    }
}

@keyframes inicio-desarrollomedida {
    0%{
        clip-path: circle(0% at top left);
    }
    100%{
        clip-path: circle(150% at top left);
    }
}

@keyframes inicio-clientes {
    0%{
        clip-path: circle(0% at top right);
    }
    100%{
        clip-path: circle(150% at top right);
    }
}

@keyframes inicio-contacto {
    0%{
        clip-path: circle(0% at top left);
    }
    100%{
        clip-path: circle(150% at top left);
    }
}